# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 15:14+0200\n"
"PO-Revision-Date: 2025-09-19 22:30+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_grass/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_grass/init.lua:74
msgid "Grass Clump"
msgstr "Mata de Hierba"

#: mods/hades_grass/init.lua:101
msgid "Dead Grass Clump"
msgstr "Mata de hierba muerta"

#: mods/hades_grass/init.lua:113
msgid "Grass Seed"
msgstr "Semilla de césped"

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "Grows on Dirt, Soil, Clay, Fertile Sand in light"
msgstr "Crece en tierra, suelo, arcilla y arena fértil con luz"

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "All seasons"
msgstr "Todas las estaciones"

#: mods/hades_grass/init.lua:188 mods/hades_grass/init.lua:206
msgid "Tropical Grass"
msgstr "Hierba tropical"

#: mods/hades_grass/init.lua:191
msgid "Young Tropical Grass"
msgstr "Hierba tropical joven"

#: mods/hades_grass/init.lua:232
msgid "Tropical Grass Seed"
msgstr "Semillas de césped tropical"
